spec:
- py-numpy:
    version: 1.21.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      blas: true
      lapack: true
      patches:
      - 873745d7b547857fcfec9cae90b09c133b42a4f0c23b6c2d84cf37e2dd816604
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 873745d7b547857fcfec9cae90b09c133b42a4f0c23b6c2d84cf37e2dd816604
    package_hash: xc52vvvelfwv25fdtsemtvjjmnkhvwzwbk432zwvonmdsuou2oqa====
    dependencies:
      openblas:
        hash: 7sagf5bo2htqxndulpxbgpwiofqkgkhr
        type:
        - build
        - link
      py-cython:
        hash: 5jxaw7wapnubmzs3xm5ecwatwjffbk6e
        type:
        - build
      py-setuptools:
        hash: ghfaxsrkk3ceaz72uikho5gva5psrwz2
        type:
        - build
        - run
      python:
        hash: m7rnqgemnrgwdyzgsf6isv3ih7rosbfc
        type:
        - build
        - link
        - run
    hash: 7h2xde5h7im5uzhlilnzpnohcrqd2xet
    full_hash: xkv6m2qi4zrpmhxqckc6nzh2n46uhcml
- openblas:
    version: 0.3.15
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bignuma: false
      consistent_fpcsr: false
      ilp64: false
      locking: true
      pic: true
      shared: true
      threads: openmp
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: d2kqewi4mllnatinihbukqtkjlwrllvbbubyqqjq57iqotejy6cq====
    dependencies:
      perl:
        hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
        type:
        - build
    hash: bfushjde6ghps3wbq3p7vpl4c6c3ie76
    full_hash: 7sagf5bo2htqxndulpxbgpwiofqkgkhr
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7m4sfa6oytushqvyonxhptifadmnzepr
        type:
        - build
        - link
      bzip2:
        hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
        type:
        - build
        - link
      gdbm:
        hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: m7putamvr5ieygrzvbfmih2t23vwmyg7
    full_hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: euf2ehv72uu5y3bzvaofnl3dii3kvblz
    full_hash: 7m4sfa6oytushqvyonxhptifadmnzepr
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
        type:
        - build
    hash: nmcvro4jzezf5zmu6t4pgfi2643tr4ic
    full_hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
    hash: pkp77jli56ognvbngh2nnfnpmd6a2rup
    full_hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 5w3k7reekk6hcreoiw4ctkidltpery7x
    full_hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
        type:
        - build
        - link
    hash: stwfoe2bpbgtsp35uqawiqfjv5dr4jl3
    full_hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
    hash: sjmddqzcb563qcgxwhvynq4sjvackize
    full_hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
    hash: x5sjqvraszwxcey5kos5atucuw5f5lpl
    full_hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: aprxmmpidtvix63t6ldjerkp23wpstbb
    full_hash: dhn4ogvustgwqqjdplapq43ert2tnasr
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: gvnjtfqd5zskg2eeduzbqlakpdmpzne4
    full_hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
- py-cython:
    version: 0.29.22
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hx2thnzvlk3o6yhltjuyijr7lpqxtliwc353efzmgz2kffnx5jnq====
    dependencies:
      py-setuptools:
        hash: ghfaxsrkk3ceaz72uikho5gva5psrwz2
        type:
        - build
        - run
      python:
        hash: m7rnqgemnrgwdyzgsf6isv3ih7rosbfc
        type:
        - build
        - link
        - run
    hash: burbc6tef567kzx47k5afldyhulgesiq
    full_hash: 5jxaw7wapnubmzs3xm5ecwatwjffbk6e
- py-setuptools:
    version: 50.3.2
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ibqmfowsmg5wrjmuhhbwa6h5zw6vpc4zbd3b2il7gqlmmucj6kea====
    dependencies:
      python:
        hash: m7rnqgemnrgwdyzgsf6isv3ih7rosbfc
        type:
        - build
        - run
    hash: 5gl66gbfydmzxkpazyenytz6g7u2ufno
    full_hash: ghfaxsrkk3ceaz72uikho5gva5psrwz2
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: dc7xocmzs3g7yyum7zi5xau4uogqiokv5o4ukq25lbo7ezd6y7eq====
    dependencies:
      bzip2:
        hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
        type:
        - build
        - link
      expat:
        hash: wfm3bkuej7hg6asy2i4fyh25zcbhgcmw
        type:
        - build
        - link
      gdbm:
        hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
        type:
        - build
        - link
      gettext:
        hash: 6bsnm6oeqj5dgmwnx24pq62ayjho753t
        type:
        - build
        - link
      libffi:
        hash: 3t25eku3rtubsqlpwhdtskpu2x27ynbw
        type:
        - build
        - link
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
      openssl:
        hash: nvrhfjhixzzdfbrlof3ubwqcuot4yode
        type:
        - build
        - link
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
      readline:
        hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
        type:
        - build
        - link
      sqlite:
        hash: 43tem4hqpk5ksyffztub2rad2wnetitf
        type:
        - build
        - link
      util-linux-uuid:
        hash: bojdfnndo4trqsaewiiitc5mk5tghdyq
        type:
        - build
        - link
      xz:
        hash: wejkelhkojkhhltcp35gndv6w5635y7o
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: qt2kfyogmowulhlatcj7u5d47dxtndl5
    full_hash: m7rnqgemnrgwdyzgsf6isv3ih7rosbfc
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: k7kfc7lezz66r4qpdzrr4aycxfrxiyus
        type:
        - build
        - link
    hash: tvzaaajtguhb73vjo6bgkt7k5szmznzh
    full_hash: wfm3bkuej7hg6asy2i4fyh25zcbhgcmw
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: i23oil6anfj22ln323zcnstanotwhdto
        type:
        - build
        - link
    hash: 75xtlyahrwoi6iqtnepb46nk5q2rqd5e
    full_hash: k7kfc7lezz66r4qpdzrr4aycxfrxiyus
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: flrgcspwziqtamegh2zzetzjkultjmk4
    full_hash: i23oil6anfj22ln323zcnstanotwhdto
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
        type:
        - build
        - link
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
      libxml2:
        hash: dvfojtwqvwxyhvmknrnrd7zntevjxtod
        type:
        - build
        - link
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
      tar:
        hash: nftmegd4lpmyg57lnmzcudlemakn7plc
        type:
        - build
        - link
      xz:
        hash: wejkelhkojkhhltcp35gndv6w5635y7o
        type:
        - build
        - link
        - run
    hash: xrq4z24i4szo3v6sp2b5wkbj25b5bptg
    full_hash: 6bsnm6oeqj5dgmwnx24pq62ayjho753t
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
      xz:
        hash: wejkelhkojkhhltcp35gndv6w5635y7o
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: 7c3ps4d6x7zy7d6gknxqwepcua4jmymp
    full_hash: dvfojtwqvwxyhvmknrnrd7zntevjxtod
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: k6ssmapv72vta7uy34qhx6ecl2w7sb65
    full_hash: wejkelhkojkhhltcp35gndv6w5635y7o
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
    hash: xkbw7kafellupxd7btj3tqkknlup4l2o
    full_hash: nftmegd4lpmyg57lnmzcudlemakn7plc
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: irj4ws6kavb26wq4x5yyx6hb5o3bvayg
    full_hash: 3t25eku3rtubsqlpwhdtskpu2x27ynbw
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
        type:
        - build
        - test
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: ni22b26ci2475vscaiyvdpydjpuxxrkb
    full_hash: nvrhfjhixzzdfbrlof3ubwqcuot4yode
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: 7ojnblib5zrtmmxlewmozlieakmj67mh
    full_hash: 43tem4hqpk5ksyffztub2rad2wnetitf
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
    hash: njnumk72w3star3l4cbhkegzqrbr6z4n
    full_hash: bojdfnndo4trqsaewiiitc5mk5tghdyq
binary_cache_checksum:
  hash_algorithm: sha256
  hash: af74732d4a0984d7b74df2bcde4448cd1b0a10a77c2ab86d525688c3788f8f6b
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/py-numpy-1.21.0-7h2xde5h7im5uzhlilnzpnohcrqd2xet
  relative_rpaths: false
